<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tc/domains/dlmt" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Deleting Method</Title>
	</Header>
	<ListValue ID="horizon"><Value>Horizon</Value>
		<Paragraph>You can define a <Link href="/baanerp/tf/glossary/glossary#000053" role="glossary">financial period</Link> range for which the WIP transactions must be deleted.</Paragraph>
	</ListValue>
	<ListValue ID="project"><Value>Project</Value>
		<Paragraph>You can define a range of projects and/or order numbers for which the WIP transactions must be deleted.</Paragraph>
	</ListValue>
</OptionList>
